#ifndef _ENCRYPTDECRYPT_H
#define _ENCRYPTDECRYPT_H

extern void DataEncrypt(uint8_t *Data, uint32_t Length, uint8_t *EncryptBuf);
extern void DataDecrypt(uint8_t *Data, uint32_t Length, uint8_t *DecryptBuf);

#endif